.wp-block-quote {
  margin: 0;
  padding: 0;
}

  .wp-block-quote p:first-of-type {
    position: relative;
    padding-top: 2.5rem;
  }

  .wp-block-quote p:first-of-type::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 1.5rem;
      height: 1.5rem;
      background: center no-repeat;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M11.6 6.9 7 19.2c-.7 2.2-2.7 2.8-4.6 2.3-1.8-.6-3-2.4-2.3-4.6L4.8 4.7C5.5 2.6 7.7 2 9.5 2.5c1.8.6 2.9 2.3 2.2 4.5Zm10-4.4c-1.7-.5-3.9 0-4.7 2.2L12.3 17c-.7 2.2.5 3.9 2.3 4.6 1.8.5 3.8 0 4.6-2.3L23.8 7c.7-2.2-.4-3.8-2.2-4.5' fill='%23fd8153'/%3E%3C/svg%3E");
      background-size: contain;
    }

  .wp-block-quote p:last-of-type {
    position: relative;
    padding-bottom: 2.5rem;
  }

  .wp-block-quote p:last-of-type::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 1.5rem;
      height: 1.5rem;
      background: center no-repeat;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M11.6 6.9 7 19.2c-.7 2.2-2.7 2.8-4.6 2.3-1.8-.6-3-2.4-2.3-4.6L4.8 4.7C5.5 2.6 7.7 2 9.5 2.5c1.8.6 2.9 2.3 2.2 4.5Zm10-4.4c-1.7-.5-3.9 0-4.7 2.2L12.3 17c-.7 2.2.5 3.9 2.3 4.6 1.8.5 3.8 0 4.6-2.3L23.8 7c.7-2.2-.4-3.8-2.2-4.5' fill='%23fd8153'/%3E%3C/svg%3E");
      background-size: contain;
    }

  .wp-block-quote cite {
    display: block;
    margin-top: var(--wp--preset--spacing--40);
    font-size: inherit;
  }

